cd ..
md debug
md release
cd release
md h323
cd ..

call setenv.bat

call make_bin pa168f h323 us > pa168f_h323_us.bak
move *.bin c:\palmh323\release\h323
move *.bak c:\palmh323\debug
call cleanall

call make_bin pa168fs h323 us > pa168fs_h323_us.bak
move *.bin c:\palmh323\release\h323
move *.bak c:\palmh323\debug
call cleanall

call make_bin pa168p h323 us > pa168p_h323_us.bak
move *.bin c:\palmh323\release\h323
move *.bak c:\palmh323\debug
call cleanall		

call make_bin pa168q h323 us > pa168q_h323_us.bak
move *.bin c:\palmh323\release\h323
move *.bak c:\palmh323\debug
call cleanall			

call make_bin pa168s h323 us > pa168f_h323_us.bak
move *.bin c:\palmh323\release\h323
move *.bak c:\palmh323\debug
call cleanall

call make_bin pa168t h323 us > pa168t_h323_us.bak
move *.bin c:\palmh323\release\h323
move *.bak c:\palmh323\debug
call cleanall			

call make_bin iph_e00_8b_f h323 us > IPH_E00_8B_F_h323_us.bak
move *.bin c:\palmh323\release\h323
move *.bak c:\palmh323\debug
call cleanall			

call make_bin iph_e00_8b_nf h323 us > IPH_E00_8B_NF_h323_us.bak
move *.bin c:\palmh323\release\h323
move *.bak c:\palmh323\debug
call cleanall	
	
call make_bin unisen_d h323 us > UNISEN_D_h323_us.bak
move *.bin c:\palmh323\release\h323
move *.bak c:\palmh323\debug
call cleanall

		
call make_bin yuxin h323 us > YUXIN_h323_us.bak
move *.bin c:\palmh323\release\h323
move *.bak c:\palmh323\debug
call cleanall

call make_bin pinghe h323 us > PINGHE_h323_us.bak
move *.bin c:\palmh323\release\h323
move *.bak c:\palmh323\debug
call cleanall		

call make_bin 5111phone h323 us > 5111PHONE_h323_us.bak
move *.bin c:\palmh323\release\h323
move *.bak c:\palmh323\debug
call cleanall		
		
call make_bin pa168v h323 us > pa168v_h323_us.bak
move *.bin c:\palmh323\release\h323
move *.bak c:\palmh323\debug
call cleanall	

call make_bin ywh10 h323 us > ywh10_h323_us.bak
move *.bin c:\palmh323\release\h323
move *.bak c:\palmh323\debug
call cleanall

call make_bin ywh100 h323 us > ywh100_h323_us.bak
move *.bin c:\palmh323\release\h323
move *.bak c:\palmh323\debug
call cleanall

call make_bin kingtel h323 us > kingtel_h323_us.bak
move *.bin c:\palmh323\release\h323
move *.bak c:\palmh323\debug
call cleanall

call make_bin yodao h323 us > yodao_h323_us.bak
move *.bin c:\palmh323\release\h323
move *.bak c:\palmh323\debug
call cleanall

call make_bin maxlink h323 us > maxlink_h323_us.bak
move *.bin c:\palmh323\release\h323
move *.bak c:\palmh323\debug
call cleanall

cd build